<template>
<v-row id="loading" align="center" justify="center">
  <v-progress-circular indeterminate color="primary"></v-progress-circular>
</v-row>
</template>

<script>
export default {};
</script>

<style>
#loading {
  height: 100vh;
  background-color: gray;
}
</style>